@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
body{
	background: #F2F0E9;
}
.home .main{
	background: #F2F0E9;
}
.home .wrap{
	width: 100%;
}
/* ページトップ */
.go-to-top-button{
	background-color: #c7ba89;
	border-radius: 50%;
}

/* タグ */
.widget_tag_cloud div:first-child{
	display: none;
}
.tagcloud {
	display: block;
}
.tagcloud a{
	display: inline-block;
	border: none;
}
.tagcloud a:hover{
	color: #c7ba89;
	background: none;
}
.tag-caption:before{
	content: "#";
}
.tag-caption .fa-tag{
	display:none;
}

/* 一覧表示 */
.ect-3-columns{
	justify-content: space-between;
	margin-bottom: 60px;
}
.ect-3-columns .entry-card-wrap{
	line-height: 1.5;
/* 	background: #FFF; */
	margin: 10px 20px;
	transition: all 0.5s;
	width: 13%;
	border-radius: 15px;
	padding: 0;
	position: relative;
}
.ect-3-columns .entry-card-wrap:hover{
	background: transparent;
}
.ect-3-columns .entry-card-wrap figure{
	box-shadow: 8px 5px 10px -5px rgba(0, 0, 0, 0.2),
		0 0 2px rgba(0, 0, 0, 0.15); 
	border-radius: 4px; 
}
.ect-3-columns .entry-card-wrap figure:hover{
    background: #F3F3F3;
    box-shadow: 0px 2px 2px rgb(0 0 0 / 25%);
}
.ect-3-columns .entry-card-wrap figure:after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(
		-90deg,
		rgba(255, 255, 255, 0) 0%,
		rgba(255, 255, 255, 0.1) 80%,
		rgba(255, 255, 255, 0.4) 94%,
		rgba(255, 255, 255, 0.5) 96%,
		rgba(255, 255, 255, 0) 100%
	);
}
.entry-card, .related-entry-card{
	display: block;
	width: 100%; 
	height: auto;
	border-radius: 4px;
}
.ect-vertical-card .entry-card-wrap .entry-card-thumb img{
	border-radius: 4px;
}
.cat-label {
	position: absolute;
	top: auto;
	left: 0;
	bottom: 0;
	padding: 5px;
	background: #333;
	border: none;
	font-size: 14px;
	display: block;
	width: 100%;
	max-width: 100%;
	text-align: center;
	border-radius: 0 0 4px 4px;
}
.ect-vertical-card .entry-card-wrap .entry-card-content{
	padding: 0;
}
.ect-vertical-card .entry-card-wrap .entry-card-thumb{
	height:100%;
}
.entry-card .e-card-title{
	position: relative;
	left: 0;
	right: 0;
	font-size: 14px;
	font-weight: 500;
	margin: 5px auto 15px;
	text-align: center;
}
.author-info{
	display: none;
}
/*記事内の画像中央寄せ*/
.single .entry-content.cf a{
	display: flex;
	justify-content: center;
/* 	margin-bottom: -30px; */
}
.single .entry-content.cf>a >img{
	max-width: 60%;
	margin: 0 auto;
	box-shadow: 8px 5px 10px -5px rgb(0 0 0 / 20%), 0 0 2px rgb(0 0 0 / 30%);
}
.single .easyLink-box a img{
	max-width: 100%;
}
/* 見出し */
.article h2, .article h3, .article h4, .article h5, .article h6{
	margin-top: 1.5em;
	margin-bottom: 0.8em;
}
.article h2{
	font-size: 18px;
	padding: 15px;
	background: #f2f0e9;
}
.article h3{
	font-size: 16px;
	border: none;
	border-bottom: 4px solid #f2f0e9;
	padding: 9px 10px
}
.article h4{
	font-size: 16px;
	border-top: 2px solid #f2f0e9;
	border-bottom: 2px solid #f2f0e9;
}
/* ttl-line */
.ttl-line {
	font-size: 0;
	text-align: center;
	display: block;
}
.ttl-line span{
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 100;
	padding: .5em;
	border-bottom: 2px solid #c7ba89;
	letter-spacing: .4em;
}
/* sns */
.sns-share-message, .sns-follow-message,span.related-entry-main-heading.main-caption,.comment-title{
    font-size:0;
    text-align: center;
   display: block;
    margin: 50px;
}

.sns-share.ss-high-and-low-lc a .social-icon.button-caption, .sns-share.ss-high-and-low-cl a .social-icon.button-caption, .sns-share.ss-high-and-low-lc a .button-caption.button-caption, .sns-share.ss-high-and-low-cl a .button-caption.button-caption {
    font-size: 10px;
}

.sns-share-message:before,.sns-follow-message:before,
span.related-entry-main-heading.main-caption:before,.comment-title:before{
    font-size: 16px;
   font-family: sans-serif;
   font-weight: 100;
    padding: .5em;
   border-bottom: 2px solid #F2F0E9;
    letter-spacing: .4em;
}

.sns-share-message:before{
    content:"SHARE";
}

.sns-follow-message:before{
   content:"FOLLOW";
}
[class^="icon-"], [class*=" icon-"]{
	font-size: 1.6rem;
}
.sns-share-buttons a .button-caption{
	display: none;
}
.bc-brand-color-white.sns-share a, .bc-brand-color-white.sns-follow a{
	border: none;
}

span.related-entry-main-heading.main-caption:before{
    content:"MORE";
}

.comment-title:before{
    content:"COMMENTS";
}

/*relatedPost*/
.e-card-title {
    font-weight: 100;
}

.related-entry-card-snippet.card-snippet.e-card-snippet {
    color: slategray;
}

.related-list {
    margin: auto;
}
/* 著者 */
.list-caret-right li::before {
	background:#c7ba89;
	color: #FFF;
	border-radius: 5px;
}
.list-caret-right li:first-child:before {
	content: "著 者";
	padding: 5px 15px;
}
 .list-caret-right li:last-child:before {
	content:"出版社";
	padding: 5px 10px;
	
}
.wp-block-cocoon-blocks-iconlist-box.iconlist-box.blank-box.list-caret-right.block-box {
    padding: 0;
    margin: 0 auto;
    max-width: 400px;
    margin-top: -40px;
}
.iconlist-box ul li{
	display: inline-block;
}
.iconlist-box ul li:first-child{
	padding-right: 2em;
}

/* アフィリエイト */
.easyLink-box.easyLink-size-s{
	margin: 0 auto!important;
	padding: 1em 1.5em!important;
	background-color: #fafafa!important;
	border: 0!important;
	border-radius: 2px;
	box-sizing: border-box;
	box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%);
	height: auto;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Helvetica,Meiryo,sans-serif;
	line-height: 1.5;
	max-height: none!important;
	width: 100%;
	max-width: 630px!important;
}
.easyLink-info-btn{
	justify-content: center !important;
}
.easyLink-info-btn a{
    transition: .4s ease-out!important;
    border-radius: 20px!important;
    line-height: 40px!important;
    width: 65%!important;
    font-size: .9em!important;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
	/* モバイルメニュー */
	.admin-bar .mobile-header-menu-buttons{
		    background: #363636;
	}
	.admin-bar .mobile-header-menu-buttons a{
		color: #FFF;
	}
	.admin-bar .search-menu-button{
		color: #FFF;
	}
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
	.main,
	.sidebar{
		padding: 3%;
	}
	/* 一覧表示 */
	.single .entry-content.cf a{
		max-width: 80%;
		margin: 0 auto 30px;
	}
	.ect-3-columns .entry-card-wrap{
		margin: 0 0 20px;
	}
	.ect-3-columns{
		justify-content: space-between;
	}
	.ect-vertical-card .entry-card-wrap{
		width: 45%;
	}
	/* 著者 */
	.wp-block-cocoon-blocks-iconlist-box.iconlist-box.blank-box.list-caret-right.block-box ul{
		padding-left: 10px;
		text-align: center;
	}
	/* アフィリエイト */
	.easyLink-info-btn a{
		width: 100%!important;
	}
	/* フッター */
	#footer,
	.footer-bottom{
		padding: 5px 0 0;
		margin-top: 0;
	}
	.copyright{
		background: #333;
	}
	.navi-footer-in > .menu-footer li.menu-item{
		width: 100%;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
